All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::StaticAssertTypeEqHelper< T, T > Struct Template Reference

## Public Types

enum | { value = true }

## Detailed Description

### template<typename T>
struct testing::internal::StaticAssertTypeEqHelper< T, T >

Definition at line 1087 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h